import { PureComponent } from 'react'

class NotificationTemplate extends PureComponent {
    // 根据需求，此组件不再显示任何内容
    render() {
        return <div style={{ display: 'none' }} />;
    }
}

export default NotificationTemplate
